<Project Sdk="Microsoft.NET.Sdk.Web">
  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="ElmahCore" Version="2.1.2" />
    <PackageReference Include="Novell.Directory.Ldap.NETStandard" Version="4.0.0" />
    <PackageReference Include="Serilog" Version="4.3.0" />
    <PackageReference Include="Serilog.AspNetCore" Version="9.0.0" />
    <PackageReference Include="Swashbuckle.AspNetCore" Version="9.0.4" />
    <PackageReference Include="Swashbuckle.AspNetCore.SwaggerGen" Version="9.0.4" />
    <PackageReference Include="Swashbuckle.AspNetCore.SwaggerUI" Version="9.0.4" />
  </ItemGroup>
</Project>